package com.iamberry.wechat.core.entity.mothMovable;

import  java.util.Date;
import  java.io.Serializable;
/**
 *  活动生成二维码，关注人数统计类
 * @author xm
 * @Date 2019-04-25
 */
public class MothPopularity  implements  Serializable{
    private static final long serialVersionUID = -8999752808377647488L;
    //Id
    private Integer mothPopuId;
    //活动图片id
    private Integer mothMovaId;
    //扫描二维码openid
    private String mothPopuOpenId;
    //创建时间'
    private Date mothPopuCreateTime;

    public Integer getMothPopuId(){
        return mothPopuId;
    }

    public void setMothPopuId(Integer  mothPopuId){
        this.mothPopuId=mothPopuId;
    }

    public Integer getMothMovaId(){
        return mothMovaId;
    }

    public void setMothMovaId(Integer  mothMovaId){
        this.mothMovaId=mothMovaId;
    }

    public String getMothPopuOpenId() {
        return mothPopuOpenId;
    }

    public void setMothPopuOpenId(String mothPopuOpenId) {
        this.mothPopuOpenId = mothPopuOpenId;
    }

    public Date getMothPopuCreateTime(){
        return mothPopuCreateTime;
    }

    public void setMothPopuCreateTime(Date  mothPopuCreateTime){
        this.mothPopuCreateTime=mothPopuCreateTime;
    }
}